<!doctype html>
<html lang="de">

<head>
    <title>Frage 18</title>
    <link rel="stylesheet" type="text/css" href="css/my-style.css" />
</head>

<body class="background">
    <div class="chatbot-container">Hello, ich bin eine Chat-Box</div>
</body>

</html>